Subject: Re: Advice needed on Ovens

From: [email-masked] (21012d)
Date: Thu, 27 Jul 1995 04:36:35 GMT

In article <[email-masked]> [email-masked] (Shon Shampain 301-949-0484) writes:
>I need a larger (4ft wide, 1-2ft high, 2-3ft deep) oven.  Pizza ovens
>are expensive, even used.  I am thinking about building one, or
>joining 2 regular ovens by welding them together.  Anyone with any
>thoughts or advice?
>
>shon shampain
>
>[email-masked]

   You might find a book by Frederic Olsen, "The Kiln Book" (second ed)
of interest,  from a ceramics and industrial point of view 
your 16 cubic ft box is pretty small. The Kiln book has
chapters about various heating systems and how to est heat
needed and in the chapter on brick construction how to figure
bricks needed (fire bricks) and how to lay out arches.  

   If your doing this in doors, you probably should check out
relevent building and fire codes. 

   I suspect you would not be much more expensive  (ignoring for 
the momment rules and regulations) to design and make one
>from  scratch esp it this is simply a low temp "cooking" oven.
  Besides, the tradition for bread and pizza are clay ovens,not
metal and fiberfrax.